# Compilation targets.
build/
node_modules/
target/

# Temporary fetch directories.
/meet-data/**/fetch/

# Avoid committing binary meet data files.
/meet-data/**/*.pdf
/meet-data/**/*.xls
/meet-data/**/*.xlsx
/meet-data/**/*.doc
/meet-data/**/*.docx
/meet-data/**/*.odt
/meet-data/**/*.ods
/meet-data/**/*.xml

# Temporary files.
*.lnk
*.swp
*.swo
*.~*
.idea/
__pycache__
npm-debug.log
geckodriver.log
*.retry
.DS_Store
